body.index
{
	background-color: #FFFF00;
}

body.index form
{
	padding: 0;
	margin: 0;
}

body.index div.container
{
	width: 700px;
	margin: 0 auto;
}

body.index div.container div.banner
{
	min-height: 50px;
	text-align: center;
	margin: 10px auto 5px auto;
}

body.index div.container div.banner iframe
{
	border:none;
	overflow: hidden;
	border: 2px solid black;
	display: inline;
}

body.index div.container div.login
{
	width: 475px;
	/*height: 600px;*/
	padding: 10px;
	padding-top: 0;
	margin: 0 auto 5px auto;
	background-color: #B87FE9;
	border:2px solid black;
}

body.index div.container div.login div.logo
{
	background: url('/pics/gc3nl.gif') no-repeat center center transparent;
	height: 62px;
}

body.index div#warning
{
	color: #BF005D;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}


body.index div#logout
{
	padding: 10px; 
	text-align: center; 
	text-transform: uppercase;
	border:3px solid black;
	margin: 5px 0;
}

body.index div#counter
{
	text-align: center;
	text-decoration: underline;
	text-transform: uppercase;
	padding: 10px;
	padding-top: 0;
}

body.index dl
{
	clear: both;
	margin:0;
}

body.index dt,
body.index dd
{
	float: left;
	margin: 0;
	margin-bottom: 3px;
}

body.index dt
{
	width: 205px;
	height: 25px;
	text-transform: uppercase;
	text-align: right;
	padding-top: 3px;
	padding-right: 5px;
}

body.index dd
{
	width: 260px;
}

body.index input[type=text],
body.index input[type=password],
body.index textarea,
body.index select
{
	background-color: #EC97ED;
	color: #000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bolder;
	border:1px solid #000000;
}

body.index input[type=text],
body.index input[type=password],
body.index select
{
	height: 22px;
	width: 100%;
}

body.index textarea
{
	height: 90px;
	width: 100%;
}

body.index select
{
	text-transform: uppercase;
}

body.index input[type=checkbox]
{
	width: 30px;
	height: 26px;
	border: 0 none transparent;
	margin: 0;
}

body.index dl.profile.hidden
{
	display: block;
	visibility: hidden;
}

body.index dl.profile dt
{
	clear:both;
}

body.index dl.profile span
{
	display: block;
	float: left;
	width: 100px;
	text-align: right;
	padding-right: 10px;
	text-transform: uppercase;
	margin-top: 5px;
}

body.index dl.profile input[type=text],
body.index dl.profile input[type=password]
{
	float: left;
	width: 140px;
}

body.index select#profiletype
{
	width: 150px;
}

body.index input.submit
{
	clear: both;
	background: url('/pics/clickchatbutton2nl.gif') no-repeat center center transparent;
	width: 488px;
	height: 71px;
	border-width: 0;
	margin: 0;
	margin-left: -6px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	font-size: 0;
	line-height: 0;
}

body.index div.notice
{
	text-align: center;
	text-transform: uppercase;
}

body.index div.notice a
{
	color: white;
	font-size: 14px;
}

body.index div.payoff
{
	width: 316px;
	margin: 10px auto;
	background-color: #EC97ED;
	border:2px solid black;
	padding: 10px;
	color: #000099;
	text-align: center;
	text-transform: uppercase;
}

body.index.boys4u div.container div.login
{
	height: 370px;
}

body.index div.boys4u
{
	font-family: arial; 
	font-weight: bold; 
	color: white; 
	font-size: 50px;
	text-align: center;
	margin-bottom: 10px;
}

body.index div.lostpin
{
	clear:both;
	text-align: center;
	margin: 5px;
}

body.index div#help
{
	clear:both; 
	text-align: center;
	margin: 5px 0;
}

body.index div#spelregels
{
	clear:both; 
	text-align: center;
	margin: 5px 0;
}

body.index iframe#formValidate
{
	border: none;
	width: 1px;
	height: 1px;
}

body.index div#fp-banner{
	position: absolute;
	top: 111px;
	margin-left: 630px;
}

body.index div#fp-banner img{
	border: none;
}

body.index div#benefits{
	position: absolute;
	top: 82px;
	margin-left: 610px;
	border: 2px solid #000;
	background-color: #B87FE9;
	width: 270px;
}

body.index.payment div#benefits{
	margin-left: 660px;
}

body.index div#benefits ul {
	font-size: 10px;
}

body.index div#benefits h2 {
	background-color: #000;
	color: #ff0;
	text-align: center;
	width:260px;
	height: 20px;
	display: block;
	font-size: 12px;
	padding: 6px;
	margin: 0px;
}